/* BOOTSTRAP */
.navbar{
    border-radius:0;
    margin-bottom:0;
    z-index:1;
}

.navbar-default .navbar-nav > li > a:hover{
    color:#807d84;
}

.navbar .navbar-collapse{
    text-align:center;
    background-color:#3d4242;
}

@media (min-width:768px){
    .navbar .navbar-nav{
        display:inline-block;
        float:none;
        vertical-align:top;
    }

    .navbar .navbar-collapse{
        text-align:center;
    }
}

/* SWIPER */
.swiper-slide{
    position:relative;
}

.swiper-slide .banner_testo{
    position:absolute;
    font-size:16px;
    width:100%;
}

.swiper-slide .banner_titolo{
    font-size:30px;
    font-weight:bold;
}

.swiper-slide .banner_testo.basso{
    bottom:3px;
    color:white;
    background-color:#000;
    opacity:0.7;
    min-height:100px;
    text-align:left;
}

/*padding:20px 10px 20px 30px;*/

.swiper-slide .banner_testo.basso .banner_titolo{
    padding:20px 10px 0 30px;
}

.swiper-slide .banner_testo.basso .banner_sottotitolo{
    padding:0 10px 10px 30px;
    margin-top:-5px;
}

.swiper-slide .banner_testo.alto{
    top:0;
    color:#46493f;
    padding:20px 10px 20px 30px;
    opacity:0.7;
    min-height:100px;
    text-align:left;
}

.swiper-container{
    width:100%;
    height:500px;
    margin:20px auto;
    overflow:visible;
}

.swiper-slide{
    text-align:center;
    font-size:18px;
    width:auto;

    /*width: 60%;
     Center slide text vertically */
    display:-webkit-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    -webkit-justify-content:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    -webkit-align-items:center;
    align-items:center;
}

.swiper-slide:nth-child(2n){
    /*width: 40%;*/
    width:auto;
}

.swiper-slide:nth-child(3n){
    /* width: 20%;*/
    width:auto;
}

.swiper-button-prev,
.swiper-button-next{
    visibility:visible !important;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled{
    visibility:hidden !important;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev{
    /*background-image: url("../a/img/pulsanti/avanti.svg");*/
    background-image:none;
    background-color:#333;
    border-radius:4px;
    color:#fff;
    width:auto;
}

.slider-uno-materiali .swiper-button-prev{
    background-image:none;
    background-color:transparent;
    border-radius:4px;
    color: #8d8d8d;
    width:auto;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next{
    /*background-image: url("../a/img/pulsanti/indietro.svg");*/
    background-image:none;
    background-color:#333;
    border-radius:4px;
    color:#fff;
    width:auto;
}

.slider-uno-materiali .swiper-button-next{
    background-image:none;
    background-color:transparent;
    border-radius:4px;
    color: #8d8d8d;
    width:auto;
}

.swiper-button-next:before{
    content:"\e900";
    font-family:'icomoon', sans-serif;
    font-size:xx-large;
}

.swiper-button-prev:before{
    content:"\e910";
    font-family:'icomoon', sans-serif;
    font-size:xx-large;
}

.swiper-slide{
    opacity:1;
    transition:opacity 0.2s;
    -webkit-transition:opacity 0.2s;
}

.swiper-slide:hover{
    opacity:0.8;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color:rgb(205, 220, 57);
    opacity:1;
}

.swiper-pagination-bullet{
    background:rgba(0, 0, 0, 0.67);
    opacity:1;
}

/* puntini orrizzontali */
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom:auto;
}

/* change banner  swiper
@media only screen and (max-width: 800px) { */
.swiper-button-prev,
.swiper-button-next{
    visibility:visible !important;
}

.swiper-pagination{
    display:block !important;
}

/*.swiper-slide a img,
.swiper-slide img{
    width:100%;
    height:auto;
}
*/

.swiper-slide.bg-dark{
    background-color:rgba(0, 0, 0, 1)
}

.swiper-slide.bg-light{
    background-color:#f2f2f2;
}

/*.swiper-container {height: 350px;}*/
/*
.bxSliderBannerHome{display:block !important;}
.bxControls{display:block !important;}
.swiper-container{display:none;}
*/
/*}*/

/* CAROUSEL BOOTSTRAP */
/*aggiunge immagini delle frecce*/

.carousel-control .icon-next:before{
    content:"\e900";
    font-family:'icomoon', sans-serif;
    font-size:xx-large;;
    color:#fff;
    padding:20% 0;
    /*background-color: rgb(205, 220, 57);*/
    border-radius:5px;
}

.carousel-control .icon-prev:before{
    content:"\e910";
    font-family:'icomoon', sans-serif;
    font-size:xx-large;;
    color:#fff;
    padding:20% 0;
    /*background-color: rgb(205, 220, 57);*/
    border-radius:5px;
}

.carousel-control{
    width:7%;
    text-shadow:none;
}

.card-body{
    padding:16px !important;
    color:grey;
}

.mb-0{
    padding:16px !important;
}
